yp_dump_binding(8)

NAME
yp_dump_binding - dump binding files

SYNOPSIS
yp_dump+binding [ -d domain ][ -p path ][ -v version ]

DESCRIPTION
yp_dump_binding prints the content of the binding files in /var/yp/binding for the corresponding domainname(8). This tool is for debugging purpose.

OPTIONS

-d domain
    Specify a domain other than the default domainname as returned by domainname(8).

-p path
    Specify an alternate path to the binding files.

-v version
    Display only the binding file of a specific protocol version. By default the files of all versions are shown.

SEE ALSO
domainname(8), ypbind(8), ypcat(8), ypmatch(1), ypserv(8), ypset(8), ypwhich(1)

AUTHOR
yp_dump_binding is part of the yp-tools package, which was written by Thorsten Kukuk <kukuk@linux-nis.org>.